## phpunit-global-state 1.0.0

=== debian/changelog ===
phpunit-global-state (1.0.0-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Mon, 09 Feb 2015 23:16:38 -0400
