=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	dh_auto_build
	phpab --output src/autoload.php src

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	mkdir -p vendor
	phpab	--output vendor/autoload.php \
		--basedir vendor \
		src tests/_fixture
	ant phpunit
else
	@echo "** tests disabled"
endif

get-orig-source:
	uscan --force --verbose --rename
