## phpunit-global-state 1.1.1

=== debian/changelog ===
phpunit-global-state (1.1.1-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Fri, 04 Mar 2016 12:16:36 -0400

phpunit-global-state (1.1.1-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Fix CS/WS issues

  [ Henrique Moody ]
  * Update license and copyright in all files

  [ David Prévot ]
  * Update copyright (years)
  * Make sure the local class takes precedence at build time

 -- David Prévot <taffit@debian.org>  Sun, 25 Oct 2015 14:17:07 -0400
