=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: ant, debhelper (>= 9), phpab, phpunit, pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/sebastianbergmann/global-state
 Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-global-state.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpunit-global-state.git
