=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,15 @@
 	dh_auto_build
 	phpab --output src/autoload.php src
 
+override_dh_auto_clean:
+	rm -rf SebastianBergmann
+	dh_auto_clean
+
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	mkdir -p vendor
+	mkdir -p vendor SebastianBergmann
+	# Workaround to ensure the local class takes precedence during tests.
+	ln -s ../src SebastianBergmann/GlobalState
 	phpab	--output vendor/autoload.php \
 		--basedir vendor \
 		src tests/_fixture
