## phpunit-global-state 2.0.0really2.0.0

=== debian/changelog ===
phpunit-global-state (2.0.0really2.0.0-2ubuntu2) bionic; urgency=medium

  * Drop: 
    - d/rules: temporarily drop tests to bootstrap. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 06 Feb 2018 12:00:58 -0800

phpunit-global-state (2.0.0really2.0.0-2ubuntu1) bionic; urgency=medium

  * d/rules: temporarily drop tests to bootstrap. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 06 Feb 2018 11:59:59 -0800

phpunit-global-state (2.0.0really2.0.0-2) unstable; urgency=medium

  * Upload to unstable, with the rest of the latest PHPUnit stack
    (Closes: #882945)
  * Build-depend on recent phpunit (Closes: #877251)
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Wed, 29 Nov 2017 08:02:42 -1000

phpunit-global-state (2.0.0really2.0.0-1) experimental; urgency=medium

  * Use higher upstream version than the one in unstable

 -- David Prévot <taffit@debian.org>  Sun, 27 Aug 2017 20:14:59 -1000

phpunit-global-state (2.0.0-2) experimental; urgency=medium

  * Really upload to experimental

 -- David Prévot <taffit@debian.org>  Sun, 27 Aug 2017 19:00:36 -1000

phpunit-global-state (2.0.0-1) unstable; urgency=medium

  * Upload version only compatible with latest PHPUnit to experimental

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)
  * Don’t use default upstream build system
  * Update Standards-Version to 4.1.0
  * Use directly phpunit for the tests

 -- David Prévot <taffit@debian.org>  Tue, 22 Aug 2017 18:21:55 -1000
