=== debian/tests/control ===
Tests: phpunit
Restrictions: rw-build-tree
Depends: @, phpab, phpunit
