## phpunit-global-state 3.0.0

=== debian/changelog ===
phpunit-global-state (3.0.0-1) experimental; urgency=medium

  * Upload to experimental since phpunit/sid currently depends on
    phpunit-global-state (<< 3~~)

  [ Sebastian Bergmann ]
  * Depend on phpunit/phpunit ^8.0
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Move repository to salsa.d.o
  * Use debhelper-compat 12
  * Update copyright (years)
  * Drop get-orig-source target
  * Update Standards-Version to 4.3.0
  * Update autoload.php to new dependencies
  * Build-Depend on phpunit (>= 8)

 -- David Prévot <taffit@debian.org>  Fri, 01 Feb 2019 16:29:33 -1000
