=== debian/control ===
--- 
+++ 
@@ -1,15 +1,18 @@
 Source: phpunit-global-state
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: ant, debhelper (>= 9), phpab, phpunit (>= 6), pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.1
+Build-Depends: ant,
+               debhelper-compat (= 12),
+               phpab,
+               phpunit (>= 8),
+               pkg-php-tools (>= 1.7~)
+Standards-Version: 4.3.0
 Homepage: https://github.com/sebastianbergmann/global-state
-Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-global-state.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpunit-global-state.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-global-state.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-global-state
 
 Package: phpunit-global-state
 Architecture: all
