## phpunit-global-state 5.0.2

=== debian/changelog ===
phpunit-global-state (5.0.2-1) unstable; urgency=medium

  * Source upload now that everything is in place

 -- David Prévot <taffit@debian.org>  Sun, 20 Dec 2020 17:25:48 -0400

phpunit-global-state (5.0.2-1~stage1) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 9

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update watch file format version to 4.
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Sun, 20 Dec 2020 16:10:22 -0400

phpunit-global-state (5.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)

 -- David Prévot <taffit@debian.org>  Wed, 30 Sep 2020 09:10:37 -0400

phpunit-global-state (5.0.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Ignore tests etc. from archive exports
  * Remove the blacklist terminology
  * Support PHP 8 for https://github.com/sebastianbergmann/phpunit/issues/4325
  * Prepare release

  [ David Prévot ]
  * Document gbp import-ref usage
  * Set Rules-Requires-Root: no.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Build-Depend on recent phpunit

 -- David Prévot <taffit@debian.org>  Fri, 07 Aug 2020 09:22:11 +0200

phpunit-global-state (4.0.0-1) experimental; urgency=medium

  * Upload version compatible with PHPUnit 9 to experimental

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Drop support for PHP 7.2
  * Prepare release

  [ David Prévot ]
  * debian/copyright: Update copyright (years)
  * debian/upstream/metadata:
    set fields Bug-Database, Bug-Submit, Repository, Repository-Browse
  * debian/control:
    + Drop versioned dependency satisfied in (old)stable
    + Update standards version to 4.5.0

 -- David Prévot <taffit@debian.org>  Fri, 07 Feb 2020 22:41:48 -1000

phpunit-global-state (3.0.0-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 8
  * Extend d/clean for PHPUnit 8
  * Update standards version, no changes needed.
  * Unify tests calls
  * Relax versioned build-dependency

 -- David Prévot <taffit@debian.org>  Fri, 13 Sep 2019 15:23:28 -1000
