=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: ant,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                phpab,
-               phpunit (>= 8),
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 4.3.0
+               phpunit (>= 9.3),
+               pkg-php-tools
+Standards-Version: 4.5.1
 Homepage: https://github.com/sebastianbergmann/global-state
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-global-state.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-global-state.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-global-state
+Rules-Requires-Root: no
 
 Package: phpunit-global-state
 Architecture: all
