## phpunit-global-state 5.0.5

=== debian/changelog ===
phpunit-global-state (5.0.5-1) unstable; urgency=medium

  [ Matteo Beccati ]
  * Skip uninitialised typed static attributes

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Tue, 15 Feb 2022 06:48:37 -0400

phpunit-global-state (5.0.4-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Thu, 10 Feb 2022 22:09:25 -0400

phpunit-global-state (5.0.3-2) unstable; urgency=medium

  * Allow stderr during CI for phabtpl

 -- David Prévot <taffit@debian.org>  Tue, 12 Oct 2021 08:45:08 -0400

phpunit-global-state (5.0.3-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Simplify gbp import-orig (and check signature)
  * Install dh-sequence-* instead of using dh --with
  * Update standards version to 4.6.0, no changes needed.
  * Generate phpabtpl at build time
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sat, 09 Oct 2021 18:49:10 -0400
