=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: ant,
                debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
                phpab,
                phpunit (>= 9.3),
-               pkg-php-tools
-Standards-Version: 4.5.1
+               pkg-php-tools (>= 1.41~)
+Standards-Version: 4.6.0
 Homepage: https://github.com/sebastianbergmann/global-state
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-global-state.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-global-state
