=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require sebastian/global-state --require-file ../tests/_fixture/SnapshotFunctions.php > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests/_fixture && phpunit
Restrictions: rw-build-tree, allow-stderr
Depends: phpab, phpunit, pkg-php-tools (>= 1.41~), @
