## phpunit-global-state 5.0.7

=== debian/changelog ===
phpunit-global-state (5.0.7-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Do not use implicitly nullable parameters and prepare release

  [ David Prévot ]
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Sun, 03 Mar 2024 11:23:39 +0100

phpunit-global-state (5.0.6-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Changed usage of `ReflectionProperty::setValue()` to be compatible
    with PHP 8.3

  [ David Prévot ]
  * Track version 5
  * Mark package as Multi-Arch: foreign
  * Drop now useless overrides and autoloaders
  * Update standards version to 4.6.2, no changes needed.
  * Set upstream metadata fields: Security-Contact.

 -- David Prévot <taffit@debian.org>  Sun, 03 Dec 2023 12:44:55 +0100
