=== debian/control ===
--- 
+++ 
@@ -8,15 +8,16 @@
                debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                phpab,
-               phpunit (>= 9.3),
-               pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.0
+               phpunit,
+               pkg-php-tools
+Standards-Version: 4.6.2
 Homepage: https://github.com/sebastianbergmann/global-state
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-global-state.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-global-state.git -b debian/5
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-global-state
 Rules-Requires-Root: no
 
 Package: phpunit-global-state
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
