=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 %:
-	dh $@ --with phpcomposer
+	dh $@
 
 override_dh_auto_build:
 	phpab \
@@ -9,6 +9,10 @@
 		src
 	mkdir --parents vendor SebastianBergmann
 	ln -s ../src SebastianBergmann/GlobalState
+	phpabtpl \
+		--require sebastian/global-state \
+		--require-file ../tests/_fixture/SnapshotFunctions.php \
+		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
 		--template debian/autoload.tests.php.tpl \
