## phpunit-global-state 6.0.0

=== debian/changelog ===
phpunit-global-state (6.0.0-1) experimental; urgency=medium

  * Upload new major version to experimental

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Drop support for PHP 8.0
  * Add Security Policy
  * Prepare release

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign
  * Drop now useless overrides and autoloaders
  * Update standards version to 4.6.2, no changes needed.
  * Update copyright (years and license)
  * Ship upstream security notice
  * Use phpunit 10 for tests

 -- David Prévot <taffit@debian.org>  Sat, 04 Feb 2023 11:56:14 +0100
