=== debian/control ===
--- 
+++ 
@@ -8,11 +8,10 @@
                debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                phpab,
-               phpunit,
-               pkg-php-tools
+               phpunit (>= 10) <!nocheck>
 Standards-Version: 4.6.2
 Homepage: https://github.com/sebastianbergmann/global-state
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-global-state.git -b debian/5
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-global-state.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-global-state
 Rules-Requires-Root: no
