## phpunit-global-state 7.0.2

=== debian/changelog ===
phpunit-global-state (7.0.2-4) unstable; urgency=medium

  * Upload for the reproducible effort
  * Update Standards-Version to 4.7.2
  * Track version 7 for Trixie

 -- David Prévot <taffit@debian.org>  Sun, 04 May 2025 20:04:18 +0200

phpunit-global-state (7.0.2-3) unstable; urgency=medium

  * Source-only upload for testing migration

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 12:06:33 +0100

phpunit-global-state (7.0.2-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 11

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 09:20:38 +0100

phpunit-global-state (7.0.2-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Use PHPStan instead of Psalm
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2024 11:29:05 +0200

phpunit-global-state (7.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Do not use implicitly nullable parameters and prepare release

  [ David Prévot ]
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Sun, 03 Mar 2024 08:07:49 +0100

phpunit-global-state (7.0.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Start development of next major version
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sat, 03 Feb 2024 14:13:08 +0100

phpunit-global-state (6.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Update security policy
  * Pass null as first argument to ReflectionProperty::setValue()
  * Prepare release

  [ David Prévot ]
  * Set upstream metadata fields: Security-Contact.

 -- David Prévot <taffit@debian.org>  Fri, 21 Jul 2023 13:28:01 +0200
