## phpunit-global-state 8.0.0

=== debian/changelog ===
phpunit-global-state (8.0.0-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)
  * Use autoloader for tests

 -- David Prévot <taffit@debian.org>  Fri, 07 Feb 2025 19:16:31 +0100
