## phpunit-global-state 8.0.2

=== debian/changelog ===
phpunit-global-state (8.0.2-4build1) resolute; urgency=medium

  * Temporarily remove phpunit from Build-Depends for bootstrapping

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Nov 2025 14:43:42 -0500

phpunit-global-state (8.0.2-4) unstable; urgency=medium

  * Source-only upload

 -- David Prévot <taffit@debian.org>  Tue, 30 Sep 2025 08:36:16 +0200

phpunit-global-state (8.0.2-3) unstable; urgency=medium

  * Upload to unstable in sync with PHPunit
  * debian/control: Document nocheck flag

 -- David Prévot <taffit@debian.org>  Mon, 29 Sep 2025 08:16:48 +0200

phpunit-global-state (8.0.2-2) experimental; urgency=medium

  * Build-Depend on recent PHPUnit

 -- David Prévot <taffit@debian.org>  Mon, 08 Sep 2025 08:50:36 +0200

phpunit-global-state (8.0.2-1) experimental; urgency=medium

  [ Markus Staab ]
  * Faster Snapshot->snapshotGlobals()
  * Restore nullable variables in super global arrays

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.7.2
  * Remove Rules-Requires-Root
  * Remove incorrect nocheck flag

 -- David Prévot <taffit@debian.org>  Wed, 03 Sep 2025 11:54:00 +0200
