=== debian/control ===
--- 
+++ 
@@ -8,12 +8,11 @@
                dh-sequence-phpcomposer,
                ant,
                phpab,
-               phpunit <!nocheck>
+#               phpunit (>= 12) <!nocheck>
 Standards-Version: 4.7.2
 Homepage: https://github.com/sebastianbergmann/global-state
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-global-state.git -b debian/7.x
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-global-state.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-global-state
-Rules-Requires-Root: no
 
 Package: phpunit-global-state
 Multi-Arch: foreign
