## phpunit-global-state 9.0.0

=== debian/changelog ===
phpunit-global-state (9.0.0-2build1) resolute; urgency=medium

  * Don't run tests to bootstrap

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 11 Feb 2026 17:01:06 +0100

phpunit-global-state (9.0.0-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPunit

 -- David Prévot <taffit@debian.org>  Tue, 10 Feb 2026 08:08:39 +0100

phpunit-global-state (9.0.0-1) experimental; urgency=medium

  * Upload new major to experimental

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Convert d/watch to version 5
  * Update Standards-Version to 4.7.3
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Fri, 06 Feb 2026 12:24:09 +0100

phpunit-global-state (8.0.2-5) unstable; urgency=medium

  * No change upload for the reproducible effort

 -- David Prévot <taffit@debian.org>  Wed, 26 Nov 2025 19:10:05 +0100
