=== debian/rules ===
--- 
+++ 
@@ -19,4 +19,3 @@
 		tests/_fixture
 
 override_dh_auto_test:
-#	phpunit --bootstrap vendor/autoload.php
